Bug 19502 - Падение сервера xv
: Падение сервера xv
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xorg-drv-intel)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-04-06 19:51 by
Modified: 2009-05-19 12:41 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-04-06 19:51:15
При выводе видео через xv - сервер падает.
xorg-drv-intel-2.6.3-alt4. Недавно добавленный патч похоже не работает.

Display controller: Intel Corporation 82852/855GM Integrated Graphics Device
(rev 02)
------- Comment #1 From 2009-04-14 19:48:33 -------
В логах вот что:

(EE) intel(0): Failed to pin xv buffer

Backtrace:
0: X(xorg_backtrace+0x3b) [0x8122efb]
1: X(xf86SigHandler+0x51) [0x80c9531]
2: [0xb7fab400]
3: /usr/lib/X11/modules/drivers/intel_drv.so [0xb79f80d1]
4: /usr/lib/X11/modules/drivers/intel_drv.so [0xb79fd204]
5: X [0x80b6338]
6: /usr/lib/X11/modules/extensions/libextmod.so(XvdiPutImage+0x190)
[0xb7a5c520]
7: /usr/lib/X11/modules/extensions/libextmod.so [0xb7a5fbea]
8: /usr/lib/X11/modules/extensions/libextmod.so(ProcXvDispatch+0x3a)
[0xb7a60c1a]
9: X(Dispatch+0x33f) [0x80863ff]
10: X(main+0x3bd) [0x806b16d]
11: /lib/libc.so.6(__libc_start_main+0xe5) [0xb7bb3925]
12: X [0x806a621]

Fatal server error:
Caught signal 11.  Server aborting
------- Comment #2 From 2009-04-21 19:40:07 -------
https://lists.ubuntu.com/archives/universe-bugs/2009-April/071564.html
Слчайно не эта проблема описана?
------- Comment #3 From 2009-04-30 15:40:08 -------
С 2.7.0-alt2 сервер падать перестал, но при воспроизведении видео - голубое
окно там, где должна быть картинка видео.
------- Comment #4 From 2009-05-17 14:09:43 -------
на i8xx Xv сейчас просто не включается
------- Comment #5 From 2009-05-19 12:37:24 -------
(В ответ на комментарий №4)
> на i8xx Xv сейчас просто не включается

Это повод для RESOLVED => CLOSED ?
------- Comment #6 From 2009-05-19 12:39:15 -------
по поводу "Падение сервера xv", да
------- Comment #7 From 2009-05-19 12:41:48 -------
(В ответ на комментарий №6)
> по поводу "Падение сервера xv", да

Хм. Как говориться: "Жопа есть, а слова нету?"
Ни чего не работает, а бага закрыта.
Ладно, пусть так...